rematch - Bug #664
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] Man confirm create publidh hién thi thiéu thong tin

12/07/2024 08:46 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/register_publish

0 Cac budc tai hién:
1. Tai man confirm create publish
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj thiéu thong tin

0 Két qua mong mudn:
3. Hién thj day du thong tin nhu lic tao
Trudng nao tréng hién thi text [

History

#1 - 12/07/2024 08:46 AM - Nguyén Tra
- File 256.jpg added
- File 257.jpg added

#2 - 12/07/2024 09:39 AM - Quan Nguyén

- Status changed from Open to Implemented

#3 - 12/07/2024 09:44 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#4 - 12/07/2024 09:45 AM - Quan Nguyén

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 12/07/2024 10:33 AM - Nguyén Tra
- File 263.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Muc user Trudng department tréing chua hién thi text [0

0 Két qua mong mudn:
3. Trudng nao tréing hién thi text [

#6 - 12/07/2024 10:47 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/07/2024 10:47 AM - Duy Nguyen

- Status changed from Implemented to Deployed
http://admin.rematch.dt-solution.com/register_publish

#8 - 12/07/2024 10:47 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 12/07/2024 11:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

256.jpg 111 KB 12/07/2024 Nguyén Tra

257.jpg 93 KB 12/07/2024 Nguyén Tra

263.jpg 62.5 KB 12/07/2024 Nguyén Tra
